{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419985",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419985",
  "cooperator": "Nutrien Ag Solutions Mn/Sd Div",
  "planted_date": "2024-05-12",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.0,
        "%MST": 16.0,
        "Test Weight": 60.6,
        "Gross Revenue": 959.85
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.2,
        "%MST": 16.3,
        "Test Weight": 58.3,
        "Gross Revenue": 886.16
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.6,
        "%MST": 17.1,
        "Test Weight": 58.8,
        "Gross Revenue": 859.24
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 215.9,
        "%MST": 15.4,
        "Test Weight": 59.5,
        "Gross Revenue": 859.28
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.8,
        "%MST": 16.9,
        "Test Weight": 58.4,
        "Gross Revenue": 830.98
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P0220AM",
      "traits": "",
      "metrics": {
        "Yield": 204.6,
        "%MST": 16.9,
        "Test Weight": 58.7,
        "Gross Revenue": 798.96
      },
      "entry_num": 5
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419985"
  ],
  "fetched_at": "2026-05-25T19:34:45.806874+00:00",
  "scraper_version": "0.1.0"
}
